Subject: [lisp] #37: On the minimization of packet loss (from D. Papadimitriou's review)

From: "lisp issue tracker" <[email-masked]>
Date: Tue, 20 Apr 2010 07:58:30 -0000

#37: On the minimization of packet loss (from D. Papadimitriou's review)
------------------------------------------+---------------------------------
Reporter:  luigi@…                        |       Owner:                 
    Type:  technical                      |      Status:  new            
Priority:  minor                          |   Component:  draft-ietf-lisp
Severity:  -                              |    Keywords:                 
------------------------------------------+---------------------------------
 Section 2 states “7.  Avoid or minimize packet loss when EID-to-RLOC
 mappings need to be performed.” This condition is not addressed by the
 present proposal as the ITRs drop the packet(s) for which they have no
 EID-to-RLOC mapping for (as long as response to Map Request is not
 received and RLOC reachability “tested”).

-- 
Ticket URL: <http://64.170.98.42/wg/lisp/trac/ticket/37>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues